Gets the WordFill for a Business.
curl --request GET \
--url https://api.creditriskmonitor.com/v1/Business/WordFill \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.creditriskmonitor.com/v1/Business/WordFill"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.creditriskmonitor.com/v1/Business/WordFill', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Success": true,
"Data": {
"Text": "<string>"
},
"ErrorCode": "<string>"
}Basics
Get the latest financial comments summary for a business
Retrieves formatted business lastest financial comments summary with standardized content structure.
GET
/
v1
/
Business
/
WordFill
Gets the WordFill for a Business.
Use the Login endpoint to retrieve the
SessionKey, then include it in the Authorization field for authentication.Authorizations
Enter the Session Key with the Bearer prefix, e.g. "Bearer abcde12345".
Query Parameters
Business ID
If you are a Trade Provider you can use your CustomerId to idenfity a Business with the CustomerId parameter.
If you have a Supplier List you can use your SupplierId to identify a Business with the SupplierId parameter.
Was this page helpful?